Subject: Programs in 'c' for postgres

From: [email-masked] (Emil Owen)
Date: Mon, 15 Mar 1993 22:54:16 -0500 (EST)

To who it may concern.

I have downloaded the postgres database system and I am wanting to 
make a user friendly interface using 'c' programs.
For example:

	I would like to append record, edit record and delete records.
	Also I would like to do display reports on the contents of the
	database.

I was wondering if their where any 'c' programs written for postgres
which I could have access to, to try out, for the above purpose.

Thanking You
Emil Owen

email address: [email-masked]